# Environment

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**created_at** | **datetime** | Date when the resource has been created. | [optional] 
**air** | [**EngineOil**](EngineOil.md) |  | [optional] 
**luminosity** | [**EnvironmentLuminosity**](EnvironmentLuminosity.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)


